[Desktop Entry]
Encoding=UTF-8
Name=Redmond
Name[bn]=রেডমন্ড
Name[eo]=Redmondo
Name[fa]=ردموند
Name[hi]=रेडमण्ड
Name[ko]=레드몬드
Name[lo]=ເລດມອນ
Name[lv]=Redmonda
Name[pa]=ਰੀਡਮੋਂਡ
Name[ta]=ரெட்மான்ட்
Name[tg]=Райдмонд
Name[th]=แบบเรดมอนด์
Name[uz]=Редмонд
X-KDE-Library=kwin3_redmond
